<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Loading page</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="css/loader.css">
    </head>
    <body onload='loading()'>
        <div class="fullpage">
            <div class="div_text">
                <p>The Website is Loading !!</p>
            </div>
        </div>
        <script src="js/main.js"></script>
    </body>
</html>